RubyGems Navigation menu

metriks-dogstatsd 0.1.0

A DogStatsD compatible reporter for the metriks metric reporting gem

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.3.0 - December 07, 2012 (8 KB)
  2. 0.2.1 - December 06, 2012 (8 KB)
  3. 0.2.0 - December 06, 2012 (8 KB)
  4. 0.1.0 - December 06, 2012 (7 KB)

Runtime Dependencies (2):

dogstatsd-ruby = 1.1.0
metriks ~> 0.9.9.2

Development Dependencies (2):

mocha ~> 0.12.3
rake ~> 0.9.2

Owners:

Authors:

  • Justin 'J' Lynn, Sponsored by Mavenlink, Inc.

SHA 256 checksum:

2eb722cb06ba8f683679beab57df62aec8f39767661457b46764687a9088755a

Total downloads 39,251

For this version 3,305

Licenses:

N/A

Required Ruby Version: >= 1.9.3

Required Rubygems Version: >= 1.8.24

Links: